
GIS - Feature #7817

Updating dates for 66 records in the Benches attribute table.

04/03/2019 15:02 - Debojyoti Mallick

Status: New Start date: 04/03/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

- Open attribute table for benches in QGIS [Layer Name : V_BLDG_BNCH_2019-03-04_13_02 (1) V_BLDG_BNCH]

- Sort by Date and you will find missing records

- Need to updates dates for those datasets

History

#1 - 05/03/2019 11:18 - Philippe May

- Assignee set to Pavneet Kaur

#2 - 05/03/2019 11:19 - Philippe May

- Project changed from Gisaf to GIS

#3 - 15/03/2019 15:03 - Pavneet Kaur

Check the rest of the layers if the same needs to be done
